[submodule "config/shared/nvim"]
	path = config/shared/nvim
	url = git@gitea.tomastm.com:tomas.mirchev/nvim-config.git
[submodule "config/shared/barg-parser"]
	path = config/shared/barg-parser
	url = git@gitea.tomastm.com:tomas.mirchev/barg-parser.git
